ASC(4)

NAME
asc - NCR 53c[f]94 on-board or TURBOchannel SCSI controller

SYNOPSIS
tcds* at tc?
asc* at tcds?
asc* at tc?

DESCRIPTION
The asc is an on-board or TURBOchannel SCSI controller based on the NCR 53c[f]94 chips, found on DEC 3000/[3456789]00 series Alpha workstations.

SEE ALSO
cd(4), ch(4), intro(4), scsi(4), sd(4), st(4), uk(4)